body {
  background-image: url(/img/certification/map.svg);
}

.main__content {
  padding-top: 70px;
  justify-content: space-between;
  align-items: center;
}

.main__text__title {
  font-size: 58px;
  font-weight: 500;
  line-height: 72px;
  color: var(--grey);
  max-width: 664px;
  margin-bottom: 20px;
}

.main__text__desc {
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey);
  max-width: 850px;
}

.main__text__desc:not(:last-child) {
  margin-bottom: 20px;
}

/* Second-page */

.second-page__content {
  position: relative;
  border: 2px solid var(--dark-blue);
  border-radius: 30px;
}

.second-page__attention__icon {
  position: absolute;
  left: 35px;
  top: -40px;
  background-color: #DEE6F1;
  padding: 10px 10px;
  border-radius: 50px;
}

.second-page__text {
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  color: var(--dark-blue);
  padding: 45px 45px;
  background-color: #DEE6F1;
  border-radius: 30px;
}

/* Third-block */
.third-block__content {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.third-block__top {
  margin-bottom: 50px;
}

.third-block__middle {
  justify-content: space-between;
  margin-bottom: 50px;
}

.third-block__middle__block {
  text-align: center;
}

.third-block__middle__block__icon {
  margin-bottom: 10px;
}

/* Fourth-block */

.fourth-block__content {
  justify-content: space-between;
  align-items: center;
}

/* Eighth block */
.sixth__content {
  flex-wrap: wrap;
  justify-content: space-between;
}

.sixth__block:not(:last-child) {
  width: 49%;
  justify-content: space-between;
  margin-bottom: 20px;
}

.sixth__block:last-child {
  width: 100%;
}

.sixth__block {
  background-color: var(--dark-blue);
  border-radius: 30px;
  padding: 35px 40px;
}

.sixth__block {
  background-image: url(/img/docs/galochka__icon__opacity.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: right 112px;
}

.sixth__block__icon {
  margin-bottom: 40px;
}

.sixth__block__header:not(:last-child) {
  max-width: 520px;
}

.sixth__block__header__title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  text-transform: uppercase;
  color: white;
  margin-bottom: 20px;
}

@media screen and (max-width: 480px) {
  .main__text__title {
    font-size: 25px;
    line-height: 32px;
    max-width: 480px;
    margin-bottom: 20px;
  }

  .main__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .main__block__line {
    display: none;
  }

  .main__content {
    margin-bottom: 50px;
  }

  /* Second-block */
  .second-page__text__desc {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  /* Third-block */
  .third-block__content {
    border-radius: 20px;
    padding: 25px 25px;
  }
  .third-block__header__title {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }
  .third-block__text__top,
  .third-block__bottom__text,
  .third-block__middle__block__title {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
  .third-block__middle{
    flex-direction: column;
  }
  .third-block__middle{
    margin-bottom: 20px;
  }
  .third-block__middle:not(:last-child){
    margin-bottom: 35px;
  }

  /* Fourth-block */
  .fourth-block__content{
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .fourth-block__block__right__icon svg{
    width: 100px;
    height: auto;
  }
  .fourth-block__block__right__icon{
    margin-bottom: 20px;
  }
  .fourth-block__block__left__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Fifth-block */
  .sixth__content {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .sixth__block {
    border-radius: 20px;
    padding: 25px 25px;
  }
  .sixth__block:not(:last-child) {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .sixth__block__icon {
    margin-bottom: 20px;
  }
  .sixth__block__header:not(:last-child) {
    max-width: 460px;
  }
  .sixth__block__header__title {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }
  .sixth__block__header__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
}